/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* --- Files Dialogs to change location --- */
"Preferences_FilesDialog_Open_Message" = "ファイルパネルで開くフォルダ:";
"Preferences_FilesDialog_Move_Message" = "ファイルパネルで移動するフォルダ:";
"Preferences_FilesDialog_Move_Prompt" = "選択";

"Preferences_Files_DefaultLocation" = "デフォルトの場所";
"Preferences_Files_ContainerSearchMessage" = "Spotlight検索を有効にするには、ファイルを別な場所へ移動させてください。";

"Preferences_FilesMoveError_Some" = "幾つかのファイルは移動できませんでした";
"Preferences_FilesMoveError_All" = "全てのファイルは移動できませんでした";






/* --- Notes Dialogs to change location --- */
"Preferences_NotesDialog_Open_Message" = "メモパネルで使用するフォルダ:";
"Preferences_NotesDialog_Move_Message" = "メモパネルで使用するフォルダの移動:";
"Preferences_NotesDialog_Move_Prompt" = "選択";

"Preferences_Notes_DefaultLocation" = "デフォルトの場所";

"Preferences_NotesMoveError_Some" = "幾つかのメモは移動できませんでした";
"Preferences_NotesMoveError_All" = "全てのメモは移動できませんでした";






/* --- Scripting & Automation option desctiption --- */
"Preferences_Advanced_ScriptingOptionDescription" = "有効にすると、Unclutter は他の App からの [#automation-url#|AppleScript コマンド]を受け入れます。";
